_id: dav4npTr6UXGQUmH
_key: '!items!dav4npTr6UXGQUmH'
img: systems/pf1/icons/feats/persuasive.jpg
name: Beast Speech
system:
  abilityType: su
  actions:
    - _id: dmxw7iuneko527e2
      activation:
        type: standard
        unchained:
          cost: 2
          type: action
      duration:
        units: minute
        value: '@class.level'
      name: Use
      range:
        units: personal
      target:
        value: self
  associations:
    classes:
      - Vigilante
  description:
    value: >-
      <p>The vigilante can cast @Compendium[pf1.spells.ct9fhh8uawn8e4md]{Speak
      with Animals} once per day as a spell-like ability, with a caster level
      equal to his character level.</p>

      <p>The vigilante must have the songbird talent to select this talent.</p>
  subType: classFeat
  tag: classFeat_beastSpeech
  uses:
    maxFormula: '1'
    per: day
type: feat

